.mm {
  font-size: 11px;
  padding: 10px 15px; }

.mm-team {
  font-weight: 500;
  font-size: 11px;
  max-width: 135px;
  display: block !important; }

.mm-team i {
  vertical-align: -2px;
  margin-right: 4px; }

.mm-status.mod-live {
  font-weight: 700;
  color: #ce3b54; }

.mm-status.mod-upcoming {
  font-weight: 500;
  color: #76BC87; }

.mm-more {
  border-top: 0;
  border-bottom: 1px solid #ccc;
  color: #aaa;
  padding: 12px; }
  .mm-more i {
    margin-right: 2px; }

.mm-more.mod-bottom {
  border: 0;
  border-top: 1px solid #ccc; }

.match-header {
  padding: 18px 20px; }

.match-header-super {
  display: flex;
  justify-content: space-between;
  line-height: 1.5; }

.match-header-event {
  display: flex; }

.match-header-event-series {
  color: #444; }

.match-header-vs {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 45px;
  padding-bottom: 60px; }

.match-header-link {
  display: flex;
  align-items: center;
  width: calc(50% - 50px); }
  .match-header-link img {
    display: block;
    width: 72px;
    height: 72px;
    image-rendering: -webkit-optimize-contrast;
    margin-right: 20px; }

.match-header-link.mod-1 {
  justify-content: flex-end; }
  .match-header-link.mod-1 img {
    margin: 0;
    margin-left: 20px; }

.match-header-link-name {
  flex: 1;
  max-width: 150px;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.1; }

.match-header-link-name.mod-1 {
  text-align: right; }

.match-header-link-name-elo {
  color: #aaa;
  font-size: 11px;
  font-weight: normal;
  margin-top: 6px;
  word-spacing: normal; }

.match-header-vs-score {
  font-size: 13px;
  flex: 0 0 100px;
  text-align: center; }

.match-header-vs-note {
  text-transform: uppercase;
  font-size: 10px;
  font-weight: 400;
  color: #aaa;
  line-height: 1.3; }

.match-header-vs-note.mod-live {
  color: #ec1313;
  font-weight: 700; }

.match-header-vs-note.mod-upcoming {
  color: #76BC87;
  font-weight: 700; }

.match-header-vs-score {
  font-size: 30px;
  font-weight: 500;
  padding-top: 4px;
  padding-bottom: 5px;
  color: #555; }

.match-header-vs-score-winner {
  color: #76bc87;
  color: #61b876; }

.match-header-vs-score-colon {
  vertical-align: 2px;
  margin: 0 -2px; }

.match-header-vs-placeholder {
  font-size: 20px;
  padding-top: 4px;
  padding-bottom: 5px;
  font-weight: 300;
  color: #aaa; }

.match-header-note {
  font-style: italic;
  text-align: center;
  padding-bottom: 10px; }

.match-info {
  display: flex;
  border-bottom: 1px solid #d4d4d4; }

.match-info-section {
  flex: 0 0 33%;
  padding: 20px;
  position: relative;
  font-weight: 400;
  font-size: 13px;
  line-height: 1.5; }

.match-info-section.mod-event:before {
  width: 1px;
  height: calc(100% - 50px);
  height: 100%;
  background: #ddd;
  background: #d4d4d4;
  position: absolute;
  left: 0;
  top: 25px;
  top: 0;
  content: ''; }

.match-info-section.mod-event:after {
  width: 1px;
  height: calc(100% - 50px);
  height: 100%;
  background: #ddd;
  background: #d4d4d4;
  position: absolute;
  right: 0;
  top: 25px;
  top: 0;
  content: ''; }

.match-info-section-header {
  color: #aaa;
  font-size: 10px;
  font-weight: 400;
  text-transform: uppercase;
  padding-bottom: 6px; }

.match-info-section-event {
  font-weight: bold;
  display: block; }

.match-info-section-subseries {
  color: #888; }

.match-info-section-stream-site {
  text-transform: uppercase;
  color: #888;
  font-size: 10px;
  margin-left: 2px; }

.match-info-section-stream-flag {
  margin-right: 2px;
  display: inline-block;
  vertical-align: -1px; }

.match-info-section-notice {
  font-style: italic; }

.match-streams-bets-container {
  font-size: 11px;
  display: flex;
  justify-content: space-between; }

.match-streams {
  width: calc(50% - 6px); }

.match-streams-container {
  margin: 0 -3px;
  display: flex;
  flex-wrap: wrap; }

.match-streams-btn, a.match-streams-btn {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 3px;
  margin-bottom: 6px;
  font-weight: 400;
  flex: 0 0 calc(50% - 6px);
  cursor: pointer;
  color: #333; }

.match-streams-btn.mod-fullwidth {
  flex: 0 0 calc(100% - 6px); }

a.match-streams-btn-external {
  background: rgba(0, 0, 0, 0.05);
  border-left: 1px dotted rgba(0, 0, 0, 0.2);
  position: relative;
  z-index: 999;
  height: 37px;
  line-height: 37px;
  padding: 0 12px;
  font-size: 10px;
  color: #666; }

.match-streams-btn-external:hover {
  background: #fafafa; }

.match-streams-btn-embed:hover {
  background: #fafafa;
  z-index: 999; }

.match-streams-btn-embed {
  flex: 1;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  height: 37px;
  line-height: 37px;
  padding: 0 20px;
  padding-right: 10px; }

.match-bets {
  width: 50%;
  margin-left: 22px; }

.match-vods {
  width: calc(50% - 6px); }

.match-vods-vod {
  cursor: pointer; }
  .match-vods-vod .text {
    color: #0582b8; }
  .match-vods-vod .text-toggle {
    display: none;
    font-style: italic; }

.match-stream-embed {
  height: 389px;
  margin: 22px 0;
  display: none; }

.match-stream-embed.mod-active {
  display: block; }

.match-bet {
  display: flex;
  padding-left: 20px;
  align-items: center;
  height: 37px;
  color: #444 !important; }

.match-bet-odds {
  flex: 1;
  display: flex; }

.match-bet-odds-team {
  display: flex;
  justify-content: space-between;
  width: 50%;
  height: 37px;
  align-items: center;
  position: relative;
  z-index: 5;
  padding: 20px; }

.match-switches {
  position: relative;
  display: flex;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.35); }

.wf-nav-item.mod-dropdown {
  border-right: 0;
  border-left: 1px solid #d4d4d4; }

.game-switch-container {
  position: relative; }

.game-switch {
  font-size: 11px;
  line-height: 18px;
  position: relative;
  color: #888;
  flex: 1;
  min-width: 0;
  border-left: 1px solid #d4d4d4; }

.game-switch:not(.mod-active):hover {
  background: #f2f2f2;
  cursor: pointer; }

.game-switch.mod-active {
  font-weight: 700;
  color: #444; }

.game-switch.mod-first {
  border: 0; }

.game-switch-inner {
  overflow: hidden;
  padding: 0 20px;
  padding-top: 16px;
  padding-bottom: 18px;
  position: relative; }

.game-switch.mod-active:after {
  content: '';
  position: absolute;
  bottom: -3px;
  left: 18px;
  z-index: 2;
  border-bottom: 6px solid #eee;
  border-left: 9px solid transparent;
  border-right: 9px solid transparent;
  height: 0;
  width: 16px; }

.game-switch.mod-active .game-switch-inner:after {
  content: '';
  position: absolute;
  bottom: -6px;
  left: 22px;
  background: #eaeaea;
  z-index: 2;
  width: 10px;
  height: 10px;
  transform: rotate(45deg);
  box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.25); }

.game-switch-num {
  text-transform: uppercase;
  color: #aaa !important;
  font-weight: 400 !important;
  font-size: 10px;
  padding-bottom: 2px;
  white-space: nowrap; }
  .game-switch-num div {
    position: relative;
    display: inline-block; }

.game-switch-num.mod-active div:after {
  content: '';
  position: absolute;
  background: #ec1313;
  border: 2px solid #fbd0d0;
  border-radius: 50%;
  height: 8px;
  width: 8px;
  right: -12px;
  top: 4px; }

.game-switch-map {
  position: relative;
  min-width: 0;
  min-height: 0; }
  .game-switch-map div {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis; }

.game-switch-map-cover {
  font-style: italic; }

.match-games {
  background: #eee; }

.game {
  display: none; }

.game.mod-active {
  display: block; }

.game-stats {
  display: flex;
  flex-grow: 1;
  flex-shrink: 1;
  align-items: center;
  line-height: 20px;
  padding: 20px;
  padding-top: 30px;
  padding-bottom: 10px;
  justify-content: space-between; }

.game-stats-team.mod-2 {
  text-align: right; }

.game-stats-team-name {
  font-weight: bold;
  font-size: 15px;
  padding-bottom: 6px; }

.game-stats-team-name-winner {
  color: #61b876;
  text-transform: uppercase;
  font-size: 10px;
  margin: 0 3px;
  line-height: 15px; }

.game-stats-team-name-winner.mod-tie {
  color: #288ed7; }

.game-stats-team-label {
  font-size: 11px;
  margin-right: 2px; }

.game-stats-team-value {
  font-weight: 500; }

.game-stats-team-value-unit {
  font-weight: 400;
  color: #888;
  font-size: 11px;
  margin-left: 2px; }

.game-winner {
  text-align: center; }

.game-null {
  text-align: center;
  font-style: italic; }

.game-team {
  width: 130px; }

.game-team-name {
  font-size: 15px;
  padding-bottom: 5px;
  display: none; }

.game-team .flag {
  margin-right: 4px;
  vertical-align: -1px; }

.game-team.mod-2 .flag {
  margin: 0;
  margin-left: 4px; }

.game-team.mod-2 {
  text-align: right; }

.game-team-player {
  margin-top: 12px;
  display: block; }

.game-team-player.mod-first {
  margin: 0; }

.game-vods {
  border-top: 1px solid #d4d4d4;
  border-top: 1px solid #c8c8c8;
  padding: 20px; }

.game-vods-header {
  font-size: 10px;
  color: #999;
  text-transform: uppercase;
  padding-bottom: 8px; }

.game-vods-link {
  display: block;
  font-size: 11px;
  padding: 5px 0; }

.match-h2h-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 78px; }

.match-h2h-header-team {
  display: flex;
  align-items: center; }
  .match-h2h-header-team img {
    width: 42px;
    height: 42px;
    display: block; }
  .match-h2h-header-team div {
    font-weight: 500;
    word-spacing: 500px;
    margin-left: 12px;
    line-height: 1.5;
    width: 130px;
    color: #444; }

.match-h2h-header-team.mod-right div {
  margin: 0;
  margin-right: 12px;
  text-align: right; }

.match-h2h-header-name.mod-right {
  text-align: right;
  margin: 0;
  margin-right: 12px; }

.match-h2h-header-count {
  font-size: 32px;
  text-align: center;
  font-weight: 500; }

.match-h2h-header-count-label {
  text-transform: uppercase;
  font-size: 10px;
  color: #aaa;
  margin-top: 5px; }

.match-h2h-header-count.mod-center {
  flex: 1;
  color: #bbb; }

.wf-module-item.mod-h2h {
  font-size: 11px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 58px; }

.match-h2h-matches-event {
  width: 200px;
  line-height: 1.5;
  display: flex; }

.match-h2h-matches-event-name {
  font-weight: 500;
  width: 130px; }

.match-h2h-matches-event-series {
  color: #888;
  width: 130px; }

.match-h2h-matches-team {
  width: 28px;
  height: 28px;
  opacity: .08; }

.match-h2h-matches-team.mod-win {
  opacity: 1; }

.match-h2h-matches-score {
  width: 80px;
  text-align: center; }
  .match-h2h-matches-score .rf.mod-win, .match-h2h-matches-score .ra.mod-win {
    color: #444;
    font-weight: 700; }

.match-h2h-matches-date {
  width: 200px;
  text-align: right; }

.match-histories {
  margin-bottom: 5px;
  width: 50%;
  margin-left: 11px; }

.match-histories.mod-first {
  margin-left: 0;
  margin-right: 11px; }

.match-histories-item {
  font-size: 11px;
  display: flex;
  justify-content: space-between;
  padding-top: 0;
  padding-bottom: 0;
  height: 58px;
  align-items: center; }

.match-histories-item-result {
  width: 52px; }

.match-histories-item-result.mod-win .rf {
  color: #444;
  font-weight: 700; }

.match-histories-item-result.mod-loss .ra {
  color: #444;
  font-weight: 700; }

.match-histories-item-opponent {
  flex: 1;
  display: flex;
  align-items: center;
  padding-right: 12px;
  line-height: 1.2;
  color: #888; }

.match-histories-item-opponent-logo {
  width: 28px;
  height: 28px;
  margin: 0 8px; }

.match-histories-item-opponent-name {
  font-weight: 500;
  line-height: 1.5;
  color: #444; }

.match-histories-item-date {
  text-align: right; }

.rf, .ra {
  font-size: 11px;
  background: rgba(0, 0, 0, 0.05);
  display: inline-block;
  padding: 7px 6px;
  border-radius: 2px;
  color: #888;
  text-decoration: underline; }
